citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev]

# Element YEARONLY

## Synopsis

### Content Model

    (((REFNUMBER|AUTHORLIST|PUBDATE|TITLE|JOURNALNAME|VOLUME|ISSUE|
       PAGES|PUBLISHER|PUBPLACE),
      SEPARATOR?)+)

### Attributes

None

## Description

YEARONLY is the wrapper for the information that defines the appearance of an in-text citation that shows only the publication date (for author-year citation styles) or the reference number (for numeric citation styles). It can have the same children as a PUBTYPE element. This element should be used in conjunction with the AUTHORONLY element to obtain a citation format that keeps the authors in the flow of the normal text, as shown in the following example sentence:

... as was shown by Smith and Miller in a recent publication (2001).

### Parents

CITSTYLE

### Children

AUTHORLIST, ISSUE, JOURNALNAME, PAGES, PUBDATE, PUBLISHER, PUBPLACE, REFNUMBER, SEPARATOR, TITLE, VOLUME

## Example

    <YEARONLY>
    <PUBDATE FORMAT="YES" SEQUENCE="Y" MONTHFORMAT="ARABICMONTH" DAYFORMAT="ARABICDAY" YEARFORMAT="FOURDIGIT" PADLEADINGZERO="YY">
    <PRECEEDING>(</PRECEEDING>
    <FOLLOWING>)</FOLLOWING>
    </PUBDATE>
    </YEARONLY>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).